.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
}

.jcarousel-skin-tango .jcarousel-container-vertical {

}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 500px;
}

.jcarousel-skin-tango .jcarousel-item {

}

.jcarousel-skin-tango .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-item-vertical {
	clear:both;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
	min-width:50px; /* Giao: must have to workaround for a bug when no circalur */
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal{ 
	background: transparent url(icon_slider.png) no-repeat -22px 0; 
    position: absolute;
    top:-27px;
    width: 17px;
    height: 17px;
    cursor: pointer; text-align:left; text-indent:-9999px;} 
.jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 0px; }

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background-position:-41px 0; right:22px; }

/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(icon_slider.png);
}*/

.jcarousel-skin-tango .jcarousel-next-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active */{
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position:-96px 0;
}
/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(icon_slider.png);
}*/
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active*/ {
    background-position: -63px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position:-96px 0;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical,
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    right: 0px;
    width: 18px;
    height: 8px;
    cursor: pointer;
    background: transparent url(icon_slider.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical { 
	top: -36px; background-position:-23px -33px;}
.jcarousel-skin-tango .jcarousel-next-vertical { 
	top:-18px; background-position: 0 -55px;}

.jcarousel-skin-tango .jcarousel-next-vertical:hover/*,
.jcarousel-skin-tango .jcarousel-next-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-vertical:active*/ { 
	background-position: 0 -34px;}
 
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { 
	cursor: default; background-position:-96px 0; }

.jcarousel-skin-tango .jcarousel-prev-vertical:hover/*,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus ,
.jcarousel-skin-tango .jcarousel-prev-vertical:active*/{
    background-position:-23px -54px; }

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default; background-position:-96px 0; }

/*upsell*/
.box-up-sell .jcarousel-skin-tango  .jcarousel-next-horizontal,
.box-up-sell .jcarousel-skin-tango .jcarousel-prev-horizontal{top:-17px !important}


/*crossell*/
.jcarousel-skin-tango .crosssell  .jcarousel-next-horizontal,
.jcarousel-skin-tango .crosssell  .jcarousel-prev-horizontal{top:31px !important}



/**
 *  Horizontal Buttons
 */
.slider_container .jcarousel-skin-tango .jcarousel-next-horizontal,
.slider_container .jcarousel-skin-tango .jcarousel-prev-horizontal{ 
	background: transparent url(icon_slider1.png) no-repeat -22px 0; 
    position: absolute;
    top:-52px;
    width: 11px;
    height: 20px;
    cursor: pointer; text-align:left; text-indent:-9999px;} 
.slider_container .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: -10px; }

.slider_container .jcarousel-skin-tango .jcarousel-prev-horizontal {
	background-position:-47px 0; right:10px; }

/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(icon_slider.png);
}*/

.slider_container .jcarousel-skin-tango .jcarousel-next-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active */{
    background-position: 0px 0;
}

.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position:-96px 0;
}
/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(icon_slider.png);
}*/
.slider_container .jcarousel-skin-tango .jcarousel-prev-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active*/ {
    background-position: -69px 0;
}
.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position:-96px 0;
}

/**
 *  Vertical Buttons
 */
.slider_container .jcarousel-skin-tango .jcarousel-next-vertical,
.slider_container .jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    right: -5px;
    width: 20px;
    height: 12px;
    cursor: pointer;
    background: transparent url(icon_slider1.png) no-repeat 0 0;
}
.slider_container .jcarousel-skin-tango .jcarousel-prev-vertical { 
	top: -55px; background-position:-25px -33px;}
.slider_container .jcarousel-skin-tango .jcarousel-next-vertical { 
	top:-40px; background-position: 0 -55px;}

.slider_container .jcarousel-skin-tango .jcarousel-next-vertical:hover/*,
.jcarousel-skin-tango .jcarousel-next-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-vertical:active*/ { 
	background-position: 0 -34px;}
 
.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.slider_container .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { 
	cursor: default; background-position:-96px 0; }

.slider_container .jcarousel-skin-tango .jcarousel-prev-vertical:hover/*,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus ,
.jcarousel-skin-tango .jcarousel-prev-vertical:active*/{
    background-position:-25px -54px; }

.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.slider_container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default; background-position:-96px 0; }

